Subject: [bug#35446] [PATCH 03/26] gnu: calibre: Update to 3.41.3.

From: Andreas Enge <[email-masked]>
Date: Fri, 3 May 2019 13:57:25 +0200

Hello,

On Sat, Apr 27, 2019 at 07:36:36PM +1000, Brendan Tildesley wrote:
> * gnu/packages/ebook.scm (calibre): Update to 3.41.3. This breaks the build
>   until my followup patches.

could you prepare a minimal patch that updates calibre and includes all
modifications to make it work? I think it will be desirable to be "atomic"
in the sense that after every commit, we have a functioning Guix.
Unbundling patches etc. can then come one by one, but again such that
"guix build calibre" should work at all times.

Thanks!

Andreas

PS: I considered applying some later patches like your change of e-mail
    address, but this one did not apply on current master, and then I
    thought that maybe it will be easier for you if I do not take patches
    out of order.